<mat-tab-group mat-stretch-tabs dynamicHeight>
	<mat-tab label="Documentación">
		<app-url method="get" [url]="url"></app-url>
		<markdown [src]="'assets/docs/pedir_certificado.md'"></markdown>
	</mat-tab>
	<mat-tab label="Ejemplo">
		<div class="ejemplo">
			<app-entecuit></app-entecuit>
			<div class="row">
				<div class="col s12 center">
					<button (click)="onPedir()" mat-raised-button color="primary">Pedir</button>
				</div>
			</div>
			<app-respuesta></app-respuesta>
		</div>
	</mat-tab>
</mat-tab-group>